<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e98126278f7ee7e22e806fee7bc9d681">
  <dict>
    <!--2023-01-31 11:41:58.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-01-31 11:41:58.000-->
    <bool key="hn_data_roam_option">true</bool>
    <!--2023-01-31 11:41:58.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:41:58.000-->
    <int key="num_match_short">8</int>
    <!--2023-01-31 11:41:58.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:41:58.000-->
    <string key="virtual_ecclist_withcard">+111</string>
    <!--2023-01-31 11:41:58.000-->
    <string key="virtualnet_operatorname">Warehouse</string>
    <!--2023-01-31 11:41:58.000-->
    <string key="voicemail_carrier">Warehouse</string>
    <!--2023-01-31 11:41:58.000-->
    <string key="voicemail_number">+64284808808</string>
    <!--2023-01-31 11:41:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
